prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

PLBASE=${libdir}/swipl-5.10.2
PLARCH=sparc64-openbsd4.9
PLLIBS=-lswipl
PLLIB=-lswipl
PLCFLAGS= -pthread -fPIC -O2 -pipe
PLLDFLAGS=-export-dynamic  -pthread -Wl,-rpath=${exec_prefix}/lib/swipl-5.10.2/lib/sparc64-openbsd4.9
PLSOEXT=so

Name: pl
Description: ISO/Edinburgh-style Prolog compiler
Version: 5.10.2
Libs: -L${libdir}/swipl-5.10.2/lib/sparc64-openbsd4.9 -lswipl
Cflags: -I${includedir}
